@import "main.css";

@import "partners.css";

@import "countdown.css";

@import "images.css";

@import "carousel.css";

#home.bg {
    background-image: url("../images/photos/cropped-Mayday-2019-167.webp");
}

#description.bg {
    background-image: url("../images/photos/mayday-HLT.webp");
}

#help-us.bg {
    background-image: url("../images/photos/DSC_2326.webp");
}

.chiffre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

#student-music-festival {
    font-size: 7rem;
}

@media all and (max-width: 768px) {
    #photos {
        max-height: 50vh;
    }
}

@media all and (max-width: 991px) {
    #student-music-festival {
        font-size: 5rem;
    }
}

@media all and (max-width: 768px) {
    #student-music-festival {
        font-size: 3.75rem;
    }
}

@media all and (max-width: 520px) {
    #student-music-festival {
        font-size: 3.75rem;
    }
}
